
Pi-Vote 2.0 - Bug / Feature #5415

Beim Aktivieren in CA doubletten Prüfen

25 June 2013 22:59 - Atropos

Status: New Start date: 25 June 2013

Priority: Normal Due date:  

Assignee: Exception % Done: 0%

Category: CA GUI 2.0 Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Wenn ein Certificat aktiviert werden soll, sollte in Zukunft geprüft werden, ob diese ID/Name schon ein selbes Cert hat, und das soll

dann nur möglich sein, wenn überhaupt, in einer Form dass mann das nicht mehr aus Versehen machen kann.

History

#1 - 08 July 2013 23:12 - Atropos

- Assignee set to Exception

#2 - 09 July 2013 00:02 - Atropos

- Category set to CA GUI 2.0
